<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Link 2</title>
    <link rel="stylesheet" href="/static/link_2.css">
  </head>
  <body>
    <div class="heading">
      <h1>This is the second link</h1>
    </div>
    <div class="main">
      <img src="/static/images/image.png" alt="image">
    </div>
  </body>
</html>
